urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x03/ubuntu-server-26.04/rawprogram0_emmc.xml
   sha256sum: 7389bbaf181fddbcdebb3258d69fc1640bd8341c9f2670978f86b636b298191a
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x03/ubuntu-server-26.04/rawprogram0.xml
   sha256sum: 410953692c0355d0069e22855c5ff26bdee05aebc66b8ca46a0bf3230af89047
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x03/ubuntu-server-26.04/ubuntu-26.04-preinstalled-server-arm64+dragonwing-x03-20260616.img.xz
   sha256sum: 150a46590408ecf2518d4deebf7c3000ac9b2a73a29552b336017e52302ba3e3
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/X1E80100/IQ-X.1.7-Ver.1.1/IQ-X.1.7-Ver.1.1-ubuntu-X1E80100-nhlos-bins.tar.gz
   sha256sum: e03086a0b969acaf44f913ad0f1cf354700d06083bc78995d8999bdb43b1ae8b
